{
	"safeShot": {
		"disableKey": "KEY_LALT",
		"useGunTarget": true,
			"deadShot":		{"blockShot": true, "blockTeamShot": true, "blockEnemyShot": true, "blockTimeOut": 2.0},
			"teamShot":		{"blockShot": false, "blockBlueShot": false, "blockSquadShot": false, "sendChatMessage": false, "chatMessage": ""},
			"wasteShot":	{"blockShot": false, "aimMode": ["arcade", "sniper", "strategic"]},
	"shotBlock":{
		"blockMessage": true,
			"reason": {
				"teamShot": "Огонь по союзникам.",
				"deadShot": "Стрельба в труп.",
				"wasteShot": "Стрельба заведомо мимо цели."},
		"shotBlockMessage": "{reason} Выстрел заблокирован"}
	}
}